@charset "UTF-8";

#why-agworks {
  padding-bottom: 0px;
}
#why-agworks #toppage {
  padding-top: 0 !important;
}

.spOnly {
  display: none;
}
@media screen and (max-width: 740px) {
  .spOnly {
    display: block
  }
  .pcOnly {
    display: none;
  }
}



/* main
-----------------------------------------------*/
#main {
	position:relative;
	width:100%;
	height:750px;
  margin-top: -50px;
}
#main::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/images/why-agworks/bgi-main.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#main #breadcrumb {
	margin:0px;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-600px;
  color: #999;
}
#main #breadcrumb a {
  color: #999;
}
#main #ttlArea{
  position: absolute;
  top: 60px;
  left: 50%;
  margin: 0;
  width: 1200px;
  transform: translate(-50%,0%);
}
#main #ttlArea::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: -100%;
}
#main #ttlArea .txt{
  display: inline-block;
  background: #fff;
  padding: 15px 25px 15px 0;
}
#main #ttlArea .txt h1{
	font-size:26px;
	color:#000;
	margin-bottom:0;
}
#main #ttlArea .txt p{
	font-size:13px;
	color:#000;
  font-weight: bold;
}

@media screen and (max-width: 1280px) {
  #main #breadcrumb{
    left:40px;
    margin-left:0px;
  }
  #main #ttlArea{
    width: auto;
    left: 40px;
    transform: translate(0%,0%);
  }
}

@media screen and (max-width: 740px) {
  #main {
    height: 300px;
  }
  #main #breadcrumb{
    top:15px;
    left:15px;
    text-shadow: none;
    z-index: 1;
  }
  #main #ttlArea{
    top: 50px;
    left: 15px;
    z-index: 1;
  }
  #main #ttlArea .txt{
    padding:10px 15px 10px 0;
  }
  #main #ttlArea .txt h1{
    font-size:18px;
  }
  #main #ttlArea .txt p{
    font-size:11px;
  }
}



/* contents
-----------------------------------------------*/
.contents {
  margin: 150px auto 200px;
  max-width: 1200px;
  padding: 0 40px;
}
@media screen and (max-width: 740px) {
  .contents {
    margin: 50px auto;
    padding: 0 20px
  }
}



/* section
-----------------------------------------------*/
section.center {
  text-align: center;
}
section::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color: #000;
  margin: 150px auto 150px;
}
section:last-child::after {
  display: none;
}
section h2 {
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 1.2;
}
section h3 {
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 1.2
}
section p {
  font-size: 16px;
  line-height: 2.0;
}
section a {
  font-size: 14px;
  line-height: 2.0;
}
.txt {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

@media screen and (max-width: 740px) {
  section::after {
    margin: 80px auto 80px;
  }
  section:has(.box)::after {
    margin: 60px auto 80px;
  }
  section h2 {
    font-size: 24px;
  }
  section h3 {
    font-size: 18px;
  }
  section p {
    font-size: 14px;
  }
  section a {
    font-size: 12px;
  }
  .txt {
    gap: 10px;
  }
}



/* box
-----------------------------------------------*/
.box {
  display: flex;
  justify-content: space-between;
  gap: 60px;
}
h2 + .box {
  align-items: center
}
.box .img-box {
  width: 500px;
  flex-shrink: 0;
}
.box .img-box img {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .box {
    flex-direction: column;
    gap: 20px;
  }
  .box .img-box {
    width: 100%;
  }
}



/* flow
-----------------------------------------------*/
.flow {
  display: flex;
  gap: 20px;
  margin: 5px 0;
}
.flow li {
  display: flex;
  align-items: center;
  gap: 20px;
}
.flow li::after {
  content: "";
  display: block;
  background-image: url(/images/ai-development/flow-arrow.svg);
  background-size: cover;
  background-position: center;
  width: 11px;
  height: 17px;
}
.flow li:last-child:after{
  display: none;
}
.flow li p {
  padding: 20px;
  background-color: #EFF0F3;
  border-radius: 4px;
  box-sizing: border-box;
}
.flow li p span {
  font-weight: bold;
}
@media screen and (max-width: 740px) {
  .flow {
    flex-direction: column;
    gap: 10px;
  }
  .flow li {
    flex-direction: column;
    gap: 10px;
  }
  .flow li::after {
    background-image: url(/images/ai-development/flow-arrow_sp.svg);
    width: 17px;
    height: 11px;
  }
  .flow li p {
    padding: 10px 20px;
    width: 100%;
  }
}



/* faq
-----------------------------------------------*/
#faq h2 {
  margin-bottom: 60px;
  text-align: center;
}
#faq .faq-list li {
  padding: 30px 0;
  border-top: 1px solid #999;
}
#faq .faq-list li:last-child {
  border-bottom: 1px solid #999;
}
#faq .faq-list li h3,
#faq .faq-list li p {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 960px;
}

@media screen and (max-width: 740px) {
  #faq h2 {
    margin-bottom: 30px;
  }
  #faq .faq-list li {
    padding: 15px 0;
  }
  #faq .faq-list li h3,
  #faq .faq-list li p {
    padding: 0 10px;
  }
}



/* btn
-----------------------------------------------*/
.btn {
  margin: 20px auto 0;
  width: 340px;
}
.btn a {
	display:block;
	padding:21px 40px 23px 20px;
	background-color:#000;
	background-image:url(/common/images/btn_arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	color:#FFF;
	font-size:16px;
	line-height:1.2em;
	text-decoration:none;
}
.btn a:hover {
	background-color:#666;
}

@media screen and (max-width: 740px) {
  .btn {
    width: 300px;
  }
  .btn a {
	padding:18px 40px 16px 15px;
	background-image:url(/common/images/btn_arrow_sp.png);
	background-size:35px 30px;
	font-size:14px;
  }
}

@media screen and (max-width: 480px) {
  .btn {
    width: 100%;
  }
}



/* blog
-----------------------------------------------*/
#blog::before {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color: #000;
  margin: 120px auto 150px;
}
#blog ul {
  font-size: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 53px;
}
#blog ul li {
  display: inline-block;
  width: 100%;
  color: #E0E0E0;
  vertical-align: top;
  margin-top: 50px;
  padding-bottom: 0px;
}
#blog ul li a {
  text-decoration: none;
  color: #000;
  display: block;
  position: relative;
}
#blog ul li .thumb {
  margin-bottom: 8px;
  overflow: hidden;
  position: relative;
  bottom: 0px;
  height: 120px;
  background-color: #FFF;
}
#blog ul li .thumb img {
  position: absolute;
  top: 50%;
  width: 100%;
  height: auto;
  max-width: 260px;
  transform: translateY(-50%);
}
#blog ul li h3 {
  font-size: 14px;
  word-break: break-all;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-weight: normal;
  color: #000;
}
#blog ul li p.day {
  font-size: 12px;
  line-height: 1.2em;
  margin-bottom: 2px;
  font-weight: bold;
}
#blog ul li p {
  height: auto;
  word-break: break-all;
  font-size: 12px;
  line-height: 1.5em;
}

@media screen and (max-width: 1124px) {
  #blog ul {
    gap: 20px;
}
}

@media screen and (max-width: 740px) {
  #blog::after {
    margin: 50px auto 80px;
  }
#blog ul {
  display: flex;
  gap: 0;
  flex-wrap: wrap;
}
#blog ul li {
  width: 100%;
  margin-top: 30px;
}
#blog ul li .thumb img {
  max-width: 100%!important;
}
#blog ul li h3 {
  font-size: 14px;
  word-break: break-all;
  line-height: 1.2em;
  margin-bottom: 10px;
  font-weight: normal;
  color: #000;
}
#blog ul li p.day {
  font-size: 12px;
  line-height: 1.2em;
  margin-bottom: 2px;
  font-weight: bold;
}
#blog ul li p {
  height: auto;
  word-break: break-all;
  font-size: 12px;
  line-height: 1.5em;
}
}